cURL
curl --request GET \
--url https://api.fluents.ai/v1/account_connections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluents.ai/v1/account_connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluents.ai/v1/account_connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"user_id": "550e8400-e29b-41d4-a716-446655440000",
"type": "account_connection_twilio",
"credentials": {
"twilio_account_sid": "AC1234567890",
"twilio_auth_token": "1234567890"
},
"config": {
"voicemail_detection": {}
},
"label": "My Account Connection",
"description": "This is a description",
"steering_pool": [
"+1234567890"
],
"account_supports_any_caller_id": false
}{
"message": "<string>",
"error": "<string>",
"statusCode": 400
}{
"message": "<string>",
"error": "<string>",
"statusCode": 404
}Account Connections
Get account connection
GET
/
v1
/
account_connections
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Response
Example:
"550e8400-e29b-41d4-a716-446655440000"
Example:
"550e8400-e29b-41d4-a716-446655440000"
Available options:
account_connection_fluents_twilio, account_connection_twilio, account_connection_openai, account_connection_google, account_connection_azure_llm, account_connection_elevenlabs, account_connection_deepgram, account_connection_cartesia, account_connection_playht, account_connection_rime, account_connection_azure_speech, account_connection_assemblyai, account_connection_deepseek, account_connection_togetherai, account_connection_gladia, account_connection_telnyx, account_connection_un_pw_oauth, account_connection_login_key_oauth, account_connection_external_api_key, account_connection_sip Example:
"account_connection_twilio"
Example:
{ "twilio_account_sid": "AC1234567890", "twilio_auth_token": "1234567890" }
Example:
{ "voicemail_detection": {} }
Example:
"My Account Connection"
Example:
"This is a description"
Example:
["+1234567890"]
Example:
false
Was this page helpful?

